@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&amp;display=swap');
body

{background-color: powderblue;
background-image: url("img/Backgrounds/Website_Gradient_Backgrounds_0006_Kacheln_invertiert_.png");
/*, linear-gradient(black, fuchsia, magenta, indigo, midnightblue, midnightblue, midnightblue, aqua);*/
background-size: cover;

background-repeat: no-repeat;
flex-direction: column;
flex-grow: 1;
min-height: 350px;
background-color: rgba(0, 0, 0, 0.5);
background-blend-mode: darken;
/*  background-color: #00000069;*/
color: white;
/*
text-shadow: -1px 1px 3px #fff,
        1px 1px 3px #fff,
       1px -1px 3px #fff,
      -1px -1px 3px #fff;*/
      padding-top: 30px;
      padding-left: 30px;
      font-size: 2rem;
  font: 16px/1.5 "Tahoma", sans-serif;
      /*  font-family: 'Indie Flower', bold;*/

}
a
{
  color: fuchsia;
  /*text-shadow: -1px 1px 1px #fff,
          1px 1px 1px #fff,
         1px -1px 1px #fff,
        -1px -1px 1px #fff;*/
}


p {
  padding: 10px;
}

.Impressum {
  padding: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  font-size: 1.5rem;
  font: 16px/1.5 "Tahoma", sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: left;
}

.Datenschutz {
  padding: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  font-size: 1.5rem;
  font: 16px/1.5 "Tahoma", sans-serif;
  /*font-size: 1.5rem;
  font-family: 'pix-pixelfjverdana12ptregular', sans-serif;*/
  /**/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
